@charset "UTF-8";
/* _setting CSS */
/* Desktops and laptops */
@media print, screen and (min-width: 701px) {
  .main_visual {
    background: url(../images/instructor/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual .title h2 {
    background: url(../images/instructor/mv_title.png) left/100% no-repeat;
    width: 344px;
    height: 75px;
    position: absolute;
    top: 160px;
    left: 125px;
  }

  .list {
    margin-bottom: 70px;
  }
  .list ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 940px;
    margin: 0 auto;
  }
  .list ul:after {
    content: '';
    display: block;
    width: 455px;
  }
  .list ul li {
    width: 205px;
    margin-bottom: 25px;
  }
  .list ul li a {
    display: block;
    overflow: hidden;
  }
  .list ul li a p {
    border-bottom: #e88b2e solid 3px;
    font-size: 1.7rem;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
    width: 120px;
    float: right;
    margin-top: 25px;
    padding-bottom: 15px;
  }
  .list ul li a span {
    display: block;
    font-size: 1.3rem;
    line-height: 1.2;
  }
  .list ul li a img {
    width: 80px;
    float: left;
  }
  .list ul li:nth-of-type(1) p, .list ul li:nth-of-type(2) p, .list ul li:nth-of-type(5) p, .list ul li:nth-of-type(9) p {
    margin-top: 10px;
    padding-bottom: 8px;
  }
  .list ul li:nth-of-type(10) p {
    margin-top: 5px;
    padding-bottom: 5px;
  }

  .sec01 {
    background: #f9f8f7;
    padding: 85px 0 70px 0;
  }
  .sec01 h2 {
    font-size: 3.3rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 35px;
  }
  .sec01 h2 span {
    color: #e88b2e;
    display: block;
    font-size: 1.4rem;
    font-family: "Courier New", serif;
    margin-top: 5px;
  }
  .sec01 dl {
    width: 950px;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .sec01 dl dt {
    width: 460px;
  }
  .sec01 dl dd {
    width: 450px;
  }
  .sec01 dl dd h3 {
    font-size: 2.2rem;
    line-height: 1.5;
    color: #e88b2e;
    margin-bottom: 15px;
  }
  .sec01 dl dd p {
    font-size: 1.4rem;
    line-height: 1.8;
  }

  .sec02 {
    padding-top: 100px;
  }
  .sec02 .info {
    padding-top: 60px;
    margin-top: -60px;
  }
  .sec02 .info dl {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 680px;
    margin: 0 auto;
  }
  .sec02 .info dl dt {
    width: 210px;
  }
  .sec02 .info dl dd {
    width: 430px;
    margin-top: 25px;
  }
  .sec02 .info dl dd h2 {
    font-size: 3.3rem;
    font-weight: bold;
    margin-bottom: 15px;
  }
  .sec02 .info dl dd p {
    font-size: 1.7rem;
    line-height: 1.8;
    color: #e88b2e;
  }
  .sec02 .message {
    margin-top: 50px;
  }
  .sec02 .message dl {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 990px;
    margin: 0 auto;
  }
  .sec02 .message dl dt {
    width: 550px;
  }
  .sec02 .message dl dt h4 {
    font-size: 1.7rem;
    line-height: 1.8;
    margin-bottom: 30px;
  }
  .sec02 .message dl dt p {
    font-size: 1.4rem;
    line-height: 2;
  }
  .sec02 .message dl dd {
    width: 370px;
  }

  .sec03 {
    padding-top: 50px;
  }
  .sec03 .box {
    padding-top: 60px;
  }
  .sec03 .box dl {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 1100px;
    margin: 0 auto;
    background: url(../images/instructor/box_bg.png) repeat;
    padding: 20px;
  }
  .sec03 .box dl dt {
    width: 520px;
  }
  .sec03 .box dl dt .info {
    overflow: hidden;
    margin-bottom: 15px;
  }
  .sec03 .box dl dt .info .image {
    float: left;
    width: 180px;
  }
  .sec03 .box dl dt .info .text {
    float: right;
    width: 310px;
  }
  .sec03 .box dl dt .info .text h2 {
    font-size: 2.8rem;
    font-weight: bold;
    margin: 35px 0 15px 0;
  }
  .sec03 .box dl dt .info .text h2 span {
    font-size: 2rem;
    font-weight: bold;
    display: block;
    margin-bottom: 10px;
  }
  .sec03 .box dl dt .info .text p {
    font-size: 1.7rem;
    line-height: 1.8;
    color: #e88b2e;
  }
  .sec03 .box dl dt .pro {
    margin-left: 30px;
  }
  .sec03 .box dl dt .pro h4 {
    font-size: 1.4rem;
    font-weight: bold;
    background: #e88b2e;
    color: #fff;
    padding: 7px;
    border-radius: 50px;
    width: 110px;
    margin-bottom: 15px;
    text-align: center;
  }
  .sec03 .box dl dt .pro p {
    font-size: 1.4rem;
    line-height: 1.8;
  }
  .sec03 .box dl dd {
    position: relative;
    width: 490px;
    box-shadow: 1.414px 1.414px 0px 0px rgba(0, 0, 0, 0.15);
    background: #fff;
    padding: 40px 30px 0px 40px;
  }
  .sec03 .box dl dd:before {
    content: "";
    display: block;
    background: url(../images/instructor/icon_pin.png) no-repeat;
    width: 45px;
    height: 54px;
    top: -35px;
    left: 15px;
    position: absolute;
  }
  .sec03 .box dl dd h3 {
    font-size: 1.7rem;
    font-weight: bold;
    color: #e88b2e;
    margin-bottom: 27px;
    position: relative;
  }
  .sec03 .box dl dd h3:after {
    content: "";
    display: block;
    background: #f3c596;
    width: 30px;
    height: 2px;
    bottom: -13px;
    left: 0px;
    position: absolute;
  }
  .sec03 .box dl dd p {
    line-height: 1.8;
    margin-bottom: 25px;
  }
  .sec03 .box dl dd .tx {
    margin-bottom: 10px;
  }
  .sec03 .box dl .more {
    display: block;
    color: #e88b2e;
    font-size: 1.4rem;
    font-weight: bold;
    text-align: right;
    margin: 0px 0 25px 0;
  }
  .sec03 .box dl .more:after {
    content: "もっと読む";
    display: block;
  }
  .sec03 .box dl .more.show:after {
    content: "閉じる";
    display: block;
  }
  .sec03 .box dl .hideContent {
    display: none;
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 700px) {
  .main_visual {
    background: url(../images/instructor/sp/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual .title h2 {
    background: url(../images/instructor/sp/mv_title.png) left/100% no-repeat;
    width: 215px;
    height: 53px;
    position: absolute;
    top: 130px;
    left: 15px;
  }

  .list {
    margin-bottom: 50px;
  }
  .list ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto;
  }
  .list ul li {
    width: 47%;
    border-bottom: #e88b2e solid 3px;
  }
  .list ul li a {
    display: block;
    overflow: hidden;
    padding: 10px 0;
  }
  .list ul li a p {
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
    width: 70%;
    float: right;
    margin-top: 10px;
  }
  .list ul li a span {
    display: block;
    font-size: 1.3rem;
    line-height: 1.2;
  }
  .list ul li a img {
    width: 40px;
    float: left;
  }
  .list ul li:nth-of-type(1) p, .list ul li:nth-of-type(2) p, .list ul li:nth-of-type(6) p, .list ul li:nth-of-type(10) p {
    margin-top: 5px;
  }
  .list ul li:nth-of-type(11) p {
    margin-top: 5px;
  }

  .sec01 {
    background: #f9f8f7;
    padding: 55px 0 40px 0;
  }
  .sec01 h2 {
    font-size: 2.7rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
  }
  .sec01 h2 span {
    color: #e88b2e;
    display: block;
    font-size: 1.4rem;
    font-family: "Courier New", serif;
    margin-top: 5px;
  }
  .sec01 dl {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto;
  }
  .sec01 dl dd {
    margin-top: 15px;
  }
  .sec01 dl dd h3 {
    font-size: 2rem;
    line-height: 1.5;
    color: #e88b2e;
    margin-bottom: 15px;
  }
  .sec01 dl dd h3 br {
    display: none;
  }
  .sec01 dl dd p {
    font-size: 1.5rem;
    line-height: 1.9;
  }

  .sec02 {
    padding-top: 50px;
  }
  .sec02 .info {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    padding-top: 50px;
    margin: -50px auto 0;
  }
  .sec02 .info dl {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: -webkit-calc(100% - 50px);
    width: calc(100% - 50px);
    margin: 0 auto;
  }
  .sec02 .info dl dt {
    width: 40%;
  }
  .sec02 .info dl dd {
    width: 55%;
    margin-top: 28px;
  }
  .sec02 .info dl dd h2 {
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 1.2;
  }
  .sec02 .info p {
    margin-top: 15px;
    font-size: 1.4rem;
    line-height: 1.8;
    color: #e88b2e;
  }
  .sec02 .message {
    margin-top: 20px;
  }
  .sec02 .message dl {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto;
  }
  .sec02 .message dl dt h4 {
    font-size: 1.6rem;
    line-height: 1.8;
    margin-bottom: 30px;
  }
  .sec02 .message dl dt p {
    font-size: 1.4rem;
    line-height: 2;
  }
  .sec02 .message dl dt .image {
    width: 55%;
    margin: 0 auto 30px auto;
  }

  .sec03 {
    padding-top: 50px;
  }
  .sec03 .box:nth-child(odd) {
    padding-top: 50px;
    margin-top: -50px;
  }
  .sec03 .box:nth-child(odd) .box_inner {
    padding: 25px 0 70px;
    background: url(../images/instructor/box_bg.png) repeat;
  }
  .sec03 .box:nth-child(odd):last-of-type .box_inner {
    padding-bottom: 20px;
  }
  .sec03 .box:nth-child(even) {
    padding-top: 50px;
    margin-top: -50px;
    margin-bottom: 40px;
  }
  .sec03 .box:nth-child(even) .box_inner {
    padding-top: 25px;
  }
  .sec03 .box:nth-child(even) dd {
    background: url(../images/instructor/box_bg.png) repeat;
  }
  .sec03 .box dl {
    width: -webkit-calc(100% - 30px);
    width: calc(100% - 30px);
    margin: 0 auto;
  }
  .sec03 .box dl dt {
    margin-bottom: 25px;
  }
  .sec03 .box dl dt .info {
    overflow: hidden;
    margin-bottom: 15px;
  }
  .sec03 .box dl dt .info .image {
    float: left;
    width: 35%;
  }
  .sec03 .box dl dt .info .text {
    float: right;
    width: 58%;
  }
  .sec03 .box dl dt .info .text h2 {
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.3;
    margin: 5px 0 10px 0;
  }
  .sec03 .box dl dt .info .text h2 span {
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.3;
    display: block;
    margin-bottom: 10px;
  }
  .sec03 .box dl dt .info .text p {
    font-size: 1.4rem;
    line-height: 1.5;
    color: #e88b2e;
  }
  .sec03 .box dl dt .pro h4 {
    font-size: 1.4rem;
    font-weight: bold;
    background: #e88b2e;
    color: #fff;
    padding: 5px;
    border-radius: 50px;
    width: 110px;
    margin-bottom: 15px;
    text-align: center;
  }
  .sec03 .box dl dt .pro p {
    font-size: 1.4rem;
    line-height: 1.8;
  }
  .sec03 .box dl dd {
    position: relative;
    box-shadow: 1.414px 1.414px 0px 0px rgba(0, 0, 0, 0.15);
    background: #fff;
    padding: 40px 10px 5px 20px;
  }
  .sec03 .box dl dd:before {
    content: "";
    display: block;
    background: url(../images/instructor/icon_pin.png) left/100% no-repeat;
    width: 22.5px;
    height: 27px;
    top: -7px;
    left: 15px;
    position: absolute;
  }
  .sec03 .box dl dd h3 {
    font-size: 1.7rem;
    font-weight: bold;
    color: #e88b2e;
    margin-bottom: 27px;
    position: relative;
  }
  .sec03 .box dl dd h3:after {
    content: "";
    display: block;
    background: #f3c596;
    width: 30px;
    height: 2px;
    bottom: -13px;
    left: 0px;
    position: absolute;
  }
  .sec03 .box dl dd p {
    line-height: 1.8;
    margin-bottom: 25px;
  }
  .sec03 .box dl dd .tx {
    margin-bottom: 10px;
  }
  .sec03 .box dl .more {
    display: block;
    color: #e88b2e;
    font-size: 1.4rem;
    font-weight: bold;
    text-align: right;
    margin: 0px 0 25px 0;
  }
  .sec03 .box dl .more:after {
    content: "もっと読む";
    display: block;
  }
  .sec03 .box dl .more.show:after {
    content: "閉じる";
    display: block;
  }
  .sec03 .box dl .hideContent {
    display: none;
  }
  .sec03 .even {
    background: #fff;
    padding-top: 15px;
  }
  .sec03 .even dl dd {
    background: url(../images/instructor/box_bg.png) repeat;
  }
}
